
import 'package:json_annotation/json_annotation.dart';

import 'EpgCategoryListBean.dart';

part 'HallEpgListBean.g.dart';

@JsonSerializable(explicitToJson: true)
class HallEpgListBean {


  List<EpgCategoryListBean>? EpgCategoryList;

  HallEpgListBean(this.EpgCategoryList);


  factory HallEpgListBean.fromJson(Map<String, dynamic> json) => _$HallEpgListBeanFromJson(json);
  Map<String, dynamic> toJson() => _$HallEpgListBeanToJson(this);

}
